» Ubuntu » パッケージ » lucid (10.04LTS) » gnome » empathy
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ ソース: empathy  ]

パッケージ: empathy (2.30.3-0ubuntu1.1) [security]

empathy に関するリンク

Screenshot

Ubuntu の資源:

empathy ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Telepathy maintainers (メールアーカイブ)
  • Sjoerd Simons
  • Dafydd Harries
  • Simon McVittie
  • Riccardo Setti
  • Laurent Bigonville
  • Jonny Lamb

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

GNOME multi-protocol chat and call client

Instant messaging program supporting text, voice, video, file transfers and inter-application communication over many different protocols, including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut, Gadu-Gadu, Groupwise, ICQ and QQ.

This package contains the Empathy IM application and account manager.

その他の empathy 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: dbus-x11
    simple interprocess messaging system (X11 deps)
  • dep: empathy-common (= 2.30.3-0ubuntu1.1)
    GNOME multi-protocol chat and call client (common files)
  • dep: gconf2 (>= 2.12.1-1)
    GNOME configuration database system (support tools)
  • dep: gnome-icon-theme
    GNOME Desktop icon theme
  • dep: libatk1.0-0 (>= 1.29.3)
    The ATK accessibility toolkit
  • dep: libbonobo2-0 (>= 2.15.0)
    Bonobo CORBA interfaces library
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libcanberra-gtk0 (>= 0.4)
    Gtk+ helper for playing widget event sounds with libcanberra
  • dep: libcanberra0 (>= 0.2)
    a simple abstract interface for playing event sounds
  • dep: libdbus-1-3 (>= 1.0.2)
    simple interprocess messaging system
  • dep: libdbus-glib-1-2 (>= 0.78)
    simple interprocess messaging system (GLib-based shared library)
  • dep: libdbusmenu-glib1 (>= 0.2.8)
    Menus over DBus shared library for glib
  • dep: libebook1.2-9 (>= 2.28.3.1)
    Client library for evolution address books
  • dep: libedataserver1.2-11 (>= 2.28.3.1)
    Utility library for evolution data servers
  • dep: libenchant1c2a (>= 1.6)
    a wrapper library for various spell checker engines
  • dep: libfontconfig1 (>= 2.8.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgconf2-4 (>= 2.27.0)
    GNOME configuration database system (shared libraries)
  • dep: libglib2.0-0 (>= 2.23.5)
    The GLib library of C routines
  • dep: libgnome-keyring0 (>= 2.22.2)
    GNOME keyring services library
  • dep: libgstfarsight0.10-0 (>= 0.0.1)
    Audio/Video communications framework: core library
  • dep: libgstreamer-plugins-base0.10-0 (>= 0.10.0)
    GStreamer libraries from the "base" set
  • dep: libgstreamer0.10-0 (>= 0.10.4)
    Core GStreamer libraries and elements
  • dep: libgtk2.0-0 (>= 2.18.0)
    The GTK+ graphical user interface library
  • dep: libindicate-gtk2 (>= 0.2.2)
    GNOME panel indicator applet - shared library
  • dep: libindicate4 (>= 0.3.3)
    GNOME panel indicator applet - shared library
  • dep: liblaunchpad-integration1 (>= 0.1.17)
    library for launchpad integration
  • dep: libnm-glib2 (>= 0.8~a~git.20090826t185111.79489be)
    network management framework (GLib shared library)
  • dep: libnotify1 (>= 0.4.5)
    sends desktop notifications to a notification daemon
  • dep: libnotify1-gtk2.10
    以下のパッケージによって提供される仮想パッケージです: libnotify1
  • dep: liborbit2 (>= 1:2.14.10)
    libraries for ORBit2 - a CORBA ORB
  • dep: libpango1.0-0 (>= 1.14.0)
    Layout and rendering of internationalized text
  • dep: libsoup2.4-1 (>= 2.4.0)
    an HTTP library implementation in C -- Shared library
  • dep: libtelepathy-farsight0 (>= 0.0.6)
    Glue library between telepathy and farsight2
  • dep: libtelepathy-glib0 (>= 0.9.2)
    Telepathy framework - GLib library
  • dep: libunique-1.0-0 (>= 1.0.0)
    Library for writing single instance applications - shared libraries
  • dep: libwebkit-1.0-2 (>= 1.1.15)
    Web content engine library for Gtk+
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: telepathy-mission-control-5
    management daemon for Telepathy real-time communication framework
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

empathy のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 998.1 kB2,208.0 kB [ファイル一覧]
i386 594.3 kB2,036.0 kB [ファイル一覧]